#publication {
    font-family : arial, helvetica, sans-serif;
    margin :0 0 3px 0;
    padding : 0;
    font-size : 1em;
    font-weight : bold;
}

#issueline {
   font-size : .9em;
   margin : 3px 0 40px 0;
   padding : 0;
   font-family : arial, helvetica, sans-serif;
}

#titleblock { margin: 30px 0 0 0; padding: 0 }
#main #titleblock img { float: left; margin: 0 15px 0 0 ; }

#headerimg {
  color : #C94300;
  font-size : 1em;
  font-weight : bold;
}

.eleven {
  font-size : 11px;
  font-family : arial;
}

#article_type {
   margin : 0;
   padding : 0;
}

#main h1 {
   font-family : tahoma,geneva,arial,sans-serif;
   color : #000; 
   font-size : 1.3em;
   font-weight : bold;
   margin : 10px 0 10px 0;
}

#main .ftr h1 {
   font-size : 1.3em;
   font-weight : bold;
   font-family : tahoma,geneva,arial,sans-serif;
   color : #000;
}

#byline {
   font-size : .9em;
   font-weight : bold;
   padding : 8px 0 40px 0;
}

.callout {
   margin : 15px 0 15px 0;
   padding : 15px 0 15px 0;
   color : #C94300;
   border-top : 1px solid #ccc;
   border-bottom : 1px solid #ccc;
 }

#main .callout p {
   font-size : 1.1em;
   line-height : 1.5em;
   font-weight : bold;
   font-style : italic;
   color : #C94300;
}

#intro {
   font-size : .9em;
   line-height : 1.4em;
   color : #cc6600;
   margin-bottom : 20px;
}

#main h2 {
   margin: 8px 0 6px 0;
   padding: 0;
   font-size : 1em;
   font-weight : bold;
   color : #C94300;
}

#main h3 {
   margin: 6px 0 6px 0;
   padding: 0;
   font-family: arial, helvetica, sans-serif;
   font-size : .95em;
   font-weight : normal;
   color : #C94300;
}

#main p {
   font-size : .8em;
   line-height : 1.5em;
   color : #444;
}

#inset {
   background-color : #eee;
   margin : 15px 0 10px 0;
   padding : 0 10px 10px 15px;
}

#inset h2 {
   padding : 20px 0 15px 0;
   margin : 0;
   font-family : arial, helvetica, sans-serif;
   font-size : 1.2em;
}

#inset h3 {
   padding : 20px 0 15px 0;
	font-weight: bold;
   margin : 0;
        font-size: .9em;
	padding: 5px 0 10px 0;
}

#inset table th {
   color : #C94300;
   background-color : #eee;
   padding : 8px 10px 8px 10px;
}

#inset p {
   font-size : .8em;
}

#articletype {
   background-color :#aaa;
   color : white;
   font-size : .8em;
   font-weight : bold;
   padding : 3px;
   margin-top : 10px;
}

.gprchart, #inset table  {
   margin : 40px 0 50px 0;
}

table th, #main .gprchart table th, .gprchart table th,  #main #inset table th {
  font-size : 15px;
  font-weight: bold;
  color : #ffffff;
  font-weight : bold;
  background-color : #666666;
  padding : 3px;
  text-align : left;
}

table td {
   font-size : 10px;
}

#main .gprchart td.tcaption,.gprchart td.tcaption, #inset td.tcaption {
  padding : 8px 0 8px 0;
  font-weight : bold;
  font-size : 12px;
  color : #000000;
}

.chartlines td {
   border-bottom : 1px solid #aaa;
}

.chartlines {
   margin : 20px 0 50px 0;
}

.ack {
   margin-top: 20px;
   font-size : .78em;
   font-style : italic;
   line-height : 1.5em;
}

.footnote, .reference {
   line-height: 1.3em;
   font-size : .73em;
}

a:link,a:visited {
   text-decoration : none;
}

a:hover {
   text-decoration : underline;
}

a:active {
   text-decoration : none;
}

.floatright img {
   float: right;
   margin: 5px 0 10px 10px;
}

#footer { 
   padding: 10px 0 10px 5px;
   background-color: #e6e8e7;
}

#main sup { 
   height: 0;   
   line-height: 1;
   top: -0.6em;
   vertical-align: !important;
   vertical-align: top;
}  

.addthis_toolbox {
   float: right;
}


.addthis_toolbox {
   float: right;
   padding: 5px 5px 4px 5px;
   width: 135px;
}

.toolbar {
   margin: 30px 0 0px 0;
   padding: 0;
}

#main .toolbar a, #main .share a { font-size: .8em; }
img.inline { float: right; display: inline; }


.lightbox .tinylink { font-size: 1em; float: right; }

.blockquote {
 line-height: 1.5em;
   color: #444444;
   font-family: arial, helvetica, sans-serif;
   margin-bottom: 20px;


}
#main h2.black, #main h2 span.black { color: #000; font-size:1.1em; }

